/* Import
-----------------------------------------------------------------------------*/
@import url(grid.css);
@import url(form.css);
@import url(table.css);
@import url(prettyPhoto.css);

/* Font: Ubuntu */
@import url(http://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700,300italic,400italic,500italic,700italic&subset=latin,cyrillic);
/* Font: IconicStroke */
@font-face {
    font-family: 'IconicStroke';
    src: url('font/iconic/iconic_stroke-webfont.eot');
    src: url('font/iconic/iconic_stroke-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/iconic/iconic_stroke-webfont.woff') format('woff'),
         url('font/iconic/iconic_stroke-webfont.ttf') format('truetype'),
         url('font/iconic/iconic_stroke-webfont.svg#IconicStrokeRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Font: WebSymbolsRegular */
@font-face {
    font-family: 'WebSymbolsRegular';
    src: url('font/websymbols/websymbols-regular-webfont.eot');
    src: url('font/websymbols/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/websymbols/websymbols-regular-webfont.woff') format('woff'),
         url('font/websymbols/websymbols-regular-webfont.ttf') format('truetype'),
         url('font/websymbols/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}



/* Reset
-----------------------------------------------------------------------------*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {border: 0;}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}
ol, ul {list-style: none;}
caption, th {text-align: left;}
q:before, q:after {content: '';}
abbr, acronym {border: 0;}
header, nav, section, article, aside, footer {display: block;}
img {border: none;}
input {vertical-align: middle;}



/* body
-----------------------------------------------------------------------------*/
body {
	color: #666;
	font-family: 'Arial', sans-serif;
	font-size: 12px;
	background: #f1f2e9;
}

h3 {
	font-size: 24px;
	margin-bottom: 25px;
	position: relative;
	z-index: 100;
	
	text-shadow: 0px 1px 0px #fff;
	filter: dropshadow(color=#ffffff, offx=0, offy=1);
}

div#paginator {
	clear: both;
	display: block;
	margin: 60px auto;
	border: 0px solid #000;
}
	div#paginator li {
		display: inline-block;

	}
		div#paginator li a {
			color: #000;
			font-size: 16px;
			text-decoration: underline;
			padding: 6px 8px;
			margin: 0px 2px;
		}
			div#paginator li a:hover, div#paginator li.selected a {background: #fff41f;}

/* Padding & Margin */
.mt50 {margin-top: 50px;}
.mb10 {margin-bottom: 10px;}
.mb30 {margin-bottom: 30px;}
.mb60 {margin-bottom: 60px;}


/* Header
-----------------------------------------------------------------------------*/
header#main {
	height: 690px;
	margin-bottom: 40px;
	background: #221426 url('../images/bg/main.jpg') top center no-repeat;
}

header#page {
	height: 180px;
	margin-bottom: 40px;
	background: #221426 url('../images/bg/page.jpg') top center no-repeat;
}

header div.head {
	height: 110px;
	text-align: center;
}

header div.head img {
	float: left;	
}
header div.head img.map {
	float: right;
}

header div.head address {
	color: #262626;
	font-size: 32px;
	font-style: italic;
	font-weight: bold;
	text-align: left;
	display: inline-block;
	margin-top: 25px;
}
	header div.head address span {
		font-size: 14px;
		font-weight: normal;
		display: block;
	}
	header div.head address b {
		font-size: 12px;
	}
	
/* Menu */
header nav {
	border: 0px solid #eee;
}
	header nav ul {
		margin-left: -10px;
		display: block;
		position: relative;
		border: 0px solid #ccc;
	}
		header nav ul li {
			font-size: 14px;
			text-transform: uppercase;
			display: inline-block;
			margin-top: -3px;
			margin-right: 15px;
			border: 0px solid #ccc;
		}
			header nav ul li a {
				color: #000;
				display: block;
				margin-top: 4px;
				padding: 13px 11px 11px;
				text-decoration: none;
				border: 0px solid #f00;
			}
			header nav ul li:hover > a {
				background: #fff41f;

				-webkit-box-shadow: 0px -1px 3px 1px rgba(0, 0, 0, 0.1);
				box-shadow: 0px -1px 3px 1px rgba(0, 0, 0, 0.16);
			}
			header nav ul li.active a,
			header nav ul li a:hover {
				background: #fff41f;
				
				-webkit-box-shadow: 0px -1px 3px 1px rgba(0, 0, 0, 0.1);
				box-shadow: 0px -1px 3px 1px rgba(0, 0, 0, 0.16);
			}

		/* Sub Menu */
		header nav ul li ul {
			margin-left: 0px;
			position: absolute;
			background: #f1f2e9;
			display: none;
			z-index: 9999;

			-webkit-box-shadow: 0px -1px 3px 1px rgba(0, 0, 0, 0.1);
			box-shadow: 0px -1px 3px 1px rgba(0, 0, 0, 0.16);
		}
		header nav ul li:hover > ul {display: block;}
		header nav ul li ul:before {
			content: "";
			width: 12px;
			height: 9px;
			display: block;
			position: absolute;
			margin-top: -9px;
			margin-left: 15px;
			background: url('../images/sub_li.png') 0px 0px no-repeat;
		}
			header nav ul li ul li {
				display: block;
				padding: 0px !important;
				margin: 0px !important;
				overflow: hidden;
				background: url('../images/table_bg.jpg') bottom repeat-x;
			}
			header nav ul li ul li:last-child {background: none;}
				header nav ul li ul li a {
					font-size: 11px;
					font-weight: bold;
					padding: 10px 30px 10px 10px;
					margin: 0px !important;
				}
				header nav ul li ul li a:hover {
					-webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
					box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
				}


/* Menu Icons */
header nav ul li a i.model {
	width: 17px;
	height: 17px;
	float: left;
	margin-bottom: -3px;
	margin-right: 10px;
	border: 0px solid #f00;
	background: url('../images/icons/nav.png') 0px 0px no-repeat;
}

header nav ul li a i.media {
	width: 18px;
	height: 17px;
	float: left;
	margin-bottom: -4px;
	margin-right: 10px;
	border: 0px solid #f00;
	background: url('../images/icons/nav.png') 0px -21px no-repeat;
}

header nav ul li a i.money {
	width: 12px;
	height: 17px;
	float: left;
	display: block;
	margin-top: -1px;
	margin-right: 10px;
	border: 0px solid #f00;
	background: url('../images/icons/nav.png') 0px -40px no-repeat;
}

header nav ul li a i.articles {
	width: 13px;
	height: 20px;
	float: left;
	margin-top: -3px;
	margin-right: 10px;
	border: 0px solid #f00;
	background: url('../images/icons/nav.png') 0px -61px no-repeat;
}

header nav ul li a i.contacts {
	width: 13px;
	height: 18px;
	float: left;
	margin-top: -2px;
	margin-right: 10px;
	border: 0px solid #f00;
	background: url('../images/icons/nav.png') 0px -87px no-repeat;
}



/* Model Line
-----------------------------------------------------------------------------*/
ul.model_line {
	border: 0px solid #ccc;
	position: relative;
	overflow: hidden;
	z-index: 100;
}
	ul.model_line li {
		width: 315px;
		height: 361px;
		text-align: center;
		display: block;
		float: left;
		margin-bottom: 25px;
		background: url('../images/model_line_main.png') 0px 0px no-repeat;
	}
	ul.model_line li:hover {
		background: url('../images/model_line_main.png') -330px 0px no-repeat;
	}
		ul.model_line li img {
			margin-top: 30px;
			border: 0px solid #f00;
		}
		ul.model_line li div {
			text-align: left;
			padding-left: 25px;
			overflow: hidden;
			border: 0px solid #f00;
		}
			ul.model_line li div h2 {
				color: #000;
				font-size: 18px;
				font-weight: bold;
				float: left;
			}
			ul.model_line li div p {
				width: 205px;
				color: #000;
				float: right;
				line-height: 20px;
			}
				ul.model_line li div p b, ul.model_line li div p i {
					display: block;
				}
			ul.model_line li div {
				height: 160px;
				position: relative;
				overflow: hidden;
				border: 0px solid #f00;
			}	
			ul.model_line li div p.prise {
				bottom: 3px;
				width: 100%;
				color: #fff;
				font-size: 18px;
				font-weight: bold;
				position: absolute;
				border: 0px solid #f00;
			}
				ul.model_line li div p.prise span {
					font-size: 30px;
				}
				
		ul.model_line li p.more {
			width: 304px;
			color: #fff;
			font-size: 14px;
			font-weight: bold;
			text-align: center;
			position: relative;
			margin-top: 10px;
			border: 0px solid #f00;
		}
			ul.model_line li p.more a {
				color: #fff;
				font-size: 12px;
				font-style: italic;
				font-weight: normal;
				margin-left: 5px;
			}
			ul.model_line li p.more a:hover {
				text-decoration: none;
			}
			
	ul.model_line li.none {
		width: 315px;
		height: 361px;
		margin-bottom: 25px;
		background: url('../images/model_line_main.png') -647px 0px no-repeat;
	}
		ul.model_line li.none div {
			width: 305px;
			text-align: center;
			padding-left: 0px;
			margin-top: 170px;
			border: 0px solid #f00;
		}
			ul.model_line li.none div h2 {
				color: #000;
				font-size: 36px;
				font-style: italic;
				font-weight: 100;
				line-height: 35px;
				margin-bottom: 15px;
				float: none;
			}
			ul.model_line li.none div p {
				width: 288px;
				color: #000;
				float: none;
				line-height: 20px;
			}
				ul.model_line li.none div p a {
					color: #278dc0;
				}
				ul.model_line li.none div p a:hover {text-decoration: none;}



/* Middle
-----------------------------------------------------------------------------*/
#content {
	position: relative;
	padding-left: 10px;
}

div.gray, div.brown {
	height: 242px;
	padding-top: 25px;
	margin-top: 45px;
	display: none;
	background: url('../images/bg/gray.jpg') repeat-x;
}
div.brown {
	height: 242px;
	padding-top: 25px;
	margin-top: 70px;
	background: url('../images/bg/brown.jpg') repeat-x;
}
	div.gray ul, div.brown ul {
		border: 0px solid #ccc;
	}
		div.gray ul li, div.brown ul li {
			margin-right: 80px;
			display: inline-block;
			border: 0px solid #ccc;
		}
		/*div.brown ul li:hover {
			background: url('../images/bg/brown_hover.png') center no-repeat;
		}*/
		div.gray ul li:last-child, div.brown ul li:last-child {margin-right: 0px;}
		
			div.gray ul li p, div.brown ul li p {
				color: #000;
				font-weight: bold;
				margin-bottom: 10px;
			}
			div.gray ul li a, div.brown ul li a {
				color: #fff;
				text-decoration: none;
				padding: 3px 20px 5px;
				background: #2e90c1;
			}
				div.gray ul li a span, div.brown ul li a span {
					font-size: 10px;
					font-style: italic;
					padding-left: 5px;
					text-decoration: underline;
				}
				div.gray ul li a span:hover, div.brown ul li span:hover {text-decoration: none;}



/* Footer
-----------------------------------------------------------------------------*/
footer {
	color: #000;
	height: 265px;
	margin-top: 100px;
	border-top: 5px solid #fff41f;
	background: #eae7c8 url('../images/bg/footer.png') bottom repeat-x;
}
	footer div.foot {
		position: relative;
	}
		footer div.foot a.top {
			top: -45px;
			right: 0px;
			width: 70px;
			height: 40px;
			display: block;
			position: absolute;
			background: url('../images/top.png') 0px 0px no-repeat;
		}
		footer div.foot p.copy {
			font-size: 11px;
			font-style: italic;
			line-height: 16px;
			float: left;
			margin-top: 30px;
			margin-right: 30px;
		}
		
		footer div.foot nav {
			margin-top: 30px;
			float: left;
		}
			footer div.foot nav ul.site {
				border: 0px solid #f00;
			}
				footer div.foot nav ul.site li {
					display: inline-block;
					margin: 0px 5px;
				}
					footer div.foot nav ul.site li a {
						color: #000;
						font-weight: bold;
					}
					footer div.foot nav ul.site li a:hover {
						text-decoration: none;
					}
			footer div.foot nav ul.sites {
				margin-top: 15px;
				border: 0px solid #f00;
			}
				footer div.foot nav ul.sites li {
					display: inline-block;
					margin: 0px 5px;
				}
					footer div.foot nav ul.sites li a {
						color: #268cbf;
						font-size: 18px;
					}
					footer div.foot nav ul.sites li a:hover {
						text-decoration: none;
					}
					
		footer div.foot address {
			color: #262626;
			font-size: 32px;
			font-style: italic;
			font-weight: bold;
			text-align: left;
			float: right;
			display: inline-block;
			margin-top: 30px;
		}
			footer div.foot address span {
				font-size: 14px;
				font-weight: normal;
				display: block;
			}
				footer div.foot address b {
					font-size: 12px;
			}



/* Icons
-----------------------------------------------------------------------------*/
i.ico {
	font-family: 'WebSymbolsRegular';
	font-size: 11px;
	font-style: normal;
}















